/* Mixin */
.wide {
  padding-left: 0;
  padding-right: 0;
}
@media (min-width: 1200px) {
  .feefo-logo a img {
    width: 220px;
  }
  .section-main-content ul li {
    width: 25%;
  }
}
@media (max-width: 1200px) {
  .pg-container .pg-container-inner .tour-item-wrap .tour-item-group .itinerary-item .itinerary-day-long {
    width: auto;
    padding: 15px 15px;
  }
  .pg-container .pg-container-inner .tour-item-wrap .tour-item-group .itinerary-item .itinerary-title-long {
    width: 100%;
    text-align: left;
    height: auto;
  }
  .container .pg-container-inner .t6-wrap .t6-img .t6-img-wrap .flex-control-thumbs li {
    height: 125px;
  }
  .container .pg-container-inner .t6-wrap .t6-img .t6-img-wrap .flex-control-thumbs li img {
    height: 125px;
  }
  .container .pg-container-inner .t6-wrap .t6-desc {
    width: 100%;
    height: auto;
    float: left;
    padding: 30px 15px;
  }
  .container .pg-container-inner .t6-wrap .t6-slider-wrap {
    margin-top: 30px;
  }
  .review-block-wrapper .review-block .review-inner {
    height: 330px;
  }
  .feefo-logo a img {
    width: 165px;
  }
}
@media only screen and (max-width: 1280px) {
  .footer-row1-wrap .fot-add-col-3 {
    width: 30%;
  }
}
@media (max-device-width: 1280px) and (orientation: landscape) {
  .pg-container .footer-row1-wrap .newsletter input[type="button"] {
    padding: 20px 30px;
  }
  .safari .pg-container .footer-row1-wrap .newsletter input[type="button"] {
    padding: 18px 30px;
  }
}
@media only screen and (max-width: 1250px) {
  .pg-container .pg-container-inner .tour-item-wrap .tour-item-group .itinerary-item .itinerary-day {
    width: 15%;
  }
  .pg-container .pg-container-inner .tour-item-wrap .tour-item-group .itinerary-item .itinerary-title {
    width: 85%;
  }
  .pg-container .pg-container-inner .home-why-book .why-book-btns {
    width: 100%;
    height: auto;
    float: left;
    margin-top: 20px;
  }
  .pg-container .pg-container-inner .home-why-book .why-book-btns ul li {
    width: 49.5%;
    margin: 1px;
  }
  .pg-container .pg-container-inner .home-why-book .why-book-btns ul li:nth-child(1) {
    margin-top: 1px !important;
  }
  .pg-container .pg-container-inner .home-why-book .why-book-btns ul li:nth-child(1),
  .pg-container .pg-container-inner .home-why-book .why-book-btns ul li:nth-child(3) {
    margin-left: 0;
  }
  .pg-container .pg-container-inner .home-why-book .why-book-btns ul li:nth-child(2),
  .pg-container .pg-container-inner .home-why-book .why-book-btns ul li:nth-child(4) {
    margin-right: 0;
  }
  .pg-container .pg-container-inner .footer-row1-wrap .newsletter {
    width: 33.3333%;
  }
  .pg-container .pg-container-inner .footer-row1-wrap .newsletter input[type="email"] {
    min-width: 200px;
  }
  .pg-container .pg-container-inner .footer-row1-wrap .footer-manu-wrap {
    width: 66.6666%;
    margin-top: 2px;
  }
  .pg-container .pg-container-inner .footer-row1-wrap .footer-manu-wrap ul li {
    padding: 0 0 18px 0;
  }
  .pg-container .pg-container-inner .footer-row1-wrap .footer-manu-wrap ul li:first-child a {
    padding-left: 25px;
  }
  .pg-container .pg-container-inner .footer-row1-wrap .footer-address-social {
    width: 100%;
    text-align: center;
  }
  .pg-container .pg-container-inner .footer-row1-wrap .footer-address-social .footer-smo-wrap {
    text-align: center;
  }
  .pg-container .pg-container-inner .footer-row1-wrap .footer-address-social .footer-smo-wrap .footer-smo {
    width: auto;
    float: none;
    margin: 0 auto;
    display: table;
  }
  .pg-container .pg-container-inner .footer-row1-wrap .footer-address {
    width: 30.3333%;
    text-align: left;
  }
  .pg-container .pg-container-inner .footer-row1-wrap .footer-address ul li {
    text-align: center;
  }
  .pg-container .pg-container-inner .footer-row1-wrap .footer-address ul.copyright li {
    text-align: right;
  }
  .pg-container .pg-container-inner .footer-row1-wrap .footer-address ul.copyright li ul {
    width: auto;
    float: right;
  }
  .pg-container .pg-container-inner .footer-row1-wrap .copyright-wrap {
    width: 39%;
  }
  .pg-container .footer-row1-wrap {
    text-align: center;
  }
  .pg-container .footer-row1-wrap .newsletter {
    width: auto;
    display: inline-table;
    float: none;
    height: auto;
    margin: 0 auto;
    padding-bottom: 0;
    padding-left: 0;
  }
  .pg-container .footer-row1-wrap .newsletter input[type="email"] {
    min-width: 200px;
  }
  .pg-container .footer-row1-wrap .footer-manu-wrap {
    width: auto;
    display: inline-table;
    float: none;
    height: auto;
    margin: 0 auto;
    padding: 30px 15px 12px 15px;
  }
  .pg-container .footer-row1-wrap .footer-manu-wrap ul li {
    /*padding: 0;*/
    float: none;
    display: inline-block;
  }
  .pg-container .footer-row1-wrap .footer-manu-wrap ul li a {
    padding: 0 12px;
  }
  .pg-container .footer-row1-wrap .footer-manu-wrap ul li:first-child a {
    padding-left: 12px;
  }
  .pg-container .footer-row1-wrap .footer-address-social {
    width: 100%;
  }
  .pg-container .footer-row1-wrap .footer-address-social .footer-smo-wrap ul.footer-smo {
    float: none;
    display: inline-table;
    margin: 0 auto;
  }
  .pg-container .footer-row1-wrap .footer-address {
    width: 33.3333%;
  }
  .pg-container .footer-row1-wrap .fot-add-col-1 {
    text-align: left;
  }
}
@media only screen and (max-width: 1200px) {
  .pg-container .home-why-book .why-book-btns {
    margin-top: 30px;
  }
  .pg-container .home-why-book .why-book-btns ul li {
    width: 50%;
  }
  .pg-container .home-why-book .why-book-btns ul li:first-child {
    margin-top: 2px;
    margin-right: 2px;
    margin-left: -2px;
  }
  .pg-container .home-why-book .why-book-btns ul li:nth-child(3) {
    margin-right: 2px;
    margin-left: -2px;
  }
}
@media only screen and (max-width: 1100px) {
  /*	.book-now{
		position: absolute;
		width: 150px;
		bottom: 1px;
		right: 0;
	}*/
  .pg-container .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-wrap-item-img {
    width: 100%;
    height: auto;
  }
  .pg-container .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-wrap-item-img .t2-img-arrow {
    display: none !important;
  }
  .pg-container .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-wrap-item-img img {
    width: 100% !important;
    height: auto !important;
  }
  .pg-container .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-most-pop-title {
    margin-bottom: 0 !important;
  }
  .pg-container .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-wrap-item-rgt {
    width: 100%;
    height: auto;
  }
  .pg-container .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-wrap-item-rgt .t2-wrap-item-link {
    position: static;
    float: left;
    width: auto;
    margin-bottom: 25px;
  }
  .pg-container .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap.fix-border .t2-wrap-item-img {
    width: 25%;
  }
  .pg-container .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap.fix-border .t2-wrap-item-rgt {
    width: 75%;
  }
  .pg-container .pg-container-inner .tour-item-wrap .tour-item-group .itinerary-item .itinerary-desc {
    width: 100%;
    padding-right: 0;
    padding-bottom: 0;
  }
  .pg-container .pg-container-inner .tour-item-wrap .tour-item-group .itinerary-item .itinerary-features {
    width: 100%;
    padding-left: 0;
    padding-bottom: 0;
  }
  .pg-container .pg-container-inner .tour-item-wrap .tour-item-group .itinerary-item .itinerary-features ul {
    width: 50%;
  }
  .pg-container .pg-container-inner .tour-featured-wrap {
    width: auto;
    float: left;
    margin-top: 0;
  }
  .pg-container .pg-container-inner .tour-head {
    margin-bottom: 15px;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item {
    width: 24.7%;
    height: 175px;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item img {
    height: 175px;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item-default span {
    font-size: 30px;
    line-height: 24px;
  }
}
@media only screen and (max-width: 1024px) {
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-title {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    height: auto;
  }
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-title a {
    height: auto;
  }
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-item-wrp {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
  }
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-item-wrp .side-nav-item-title {
    width: 25%;
  }
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-item-wrp .side-nav-item {
    width: 75%;
    height: auto;
  }
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-item-wrp .side-nav-item .sub-navbar-header {
    height: auto;
  }
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-item-wrp .side-nav-item .sub-navbar-header a {
    height: auto;
  }
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-item-wrp .side-nav-item .sub-navbar-header .fold {
    overflow: auto;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
  }
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-item-wrp .side-nav-item .sub-navbar-header .expand {
    overflow: auto;
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
  }
  .pg-container .pg-container-inner .gal-cat-wrap .gal-cat-item {
    width: 33.2%;
    margin-bottom: 1px;
  }
  .pg-container .pg-container-inner .gal-cat-wrap .gal-cat-item:first-child {
    margin-left: 1px;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item {
    height: 175px;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item img {
    height: 175px;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item-default span {
    font-size: 30px;
    line-height: 24px;
  }
  .pg-container .pg-container-inner .tour-cat-wrap .tour-cat-item {
    width: 24.8%;
    margin: 0.5px;
  }
  .pg-container .tour-collection .tour-col .tour-item-call-1,
  .pg-container .tour-collection .tour-col .tour-item-call-2,
  .pg-container .tour-collection .tour-col .tour-item-call-3 {
    height: auto;
  }
  .pg-container .tour-collection .tour-col .tour-item-call-1 .loader,
  .pg-container .tour-collection .tour-col .tour-item-call-2 .loader,
  .pg-container .tour-collection .tour-col .tour-item-call-3 .loader {
    height: auto;
  }
}
@media only screen and (max-width: 768px) {
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-item-wrp .side-nav-item-title,
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-item-wrp .side-nav-item {
    width: 100%;
  }
  .pg-container .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap.fix-border .t2-wrap-item-rgt,
  .pg-container .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap.fix-border .t2-wrap-item-img {
    width: 100% !important;
  }
}
@media (max-width: 991px) {
  .review-block-wrapper .review-block .review-inner {
    height: auto;
  }
  .desc-inner {
    display: none;
  }
  .section-why-book-with-us {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 40px;
  }
  .section-why-book-with-us ul li {
    width: 100%;
  }
  .section-book-now {
    margin-top: 25px;
  }
  .tour-item-wrape-other .inquire-now-wrap {
    max-width: 197px;
    margin-right: auto;
    margin-left: auto;
    float: none !important;
  }
  .tour-item-wrape-other .inquire-now-wrap .inquire-now {
    float: none !important;
  }
  .tour-item-wrape-other .book-now-wrap {
    display: none;
  }
  .pg-container .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap.fix-border .t2-wrap-item-rgt,
  .pg-container .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap.fix-border .t2-wrap-item-img {
    width: 50%;
  }
}
/*IPAD - Landscape*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {
  select {
    box-shadow: none !important;
    background: url(../images/select-bg.png) no-repeat 50% right 10px #ffffff;
  }
}
/* Medium devices (desktops, 992px and up) */
@media only screen and (max-width: 994px) {
  .feefo-logo a {
    display: none;
  }
  .header-banner .header-nav {
    /*Slider Controllers*/
  }
  .header-banner .header-nav .logo-wrap {
    text-align: center;
  }
  .header-banner .header-nav ol.flex-control-nav {
    top: 70px !important;
  }
  .header-banner .header-nav .flex-direction-nav {
    display: block;
  }
  .header-banner .pg-container {
    margin-top: 199px;
  }
  .header-banner .pg-container .pg-container-inner .t6-wrap .t6-img .t6-img-wrap .flex-control-thumbs li {
    height: 115px;
  }
  .header-banner .pg-container .pg-container-inner .t6-wrap .t6-img .t6-img-wrap .flex-control-thumbs li img {
    height: 115px;
  }
  .header-banner .pg-container .pg-container-inner .tour-item-wrap .tour-item-group .itinerary-item .itinerary-day {
    width: 20%;
  }
  .header-banner .pg-container .pg-container-inner .tour-item-wrap .tour-item-group .itinerary-item .itinerary-title {
    width: 80%;
  }
  .header-banner .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item {
    height: 150px;
  }
  .header-banner .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item img {
    height: 150px;
  }
  .header-banner .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item-default span {
    /*width: 80%;
                            height: 45%;*/
    font-size: 25px;
    line-height: 20px;
  }
  .header-banner .pg-container .home-why-book {
    width: 80%;
    margin: 0 auto;
    float: none;
  }
  .header-banner .pg-container .home-why-book .why-book-btns {
    width: 33.3333%;
    margin-top: 0;
  }
  .header-banner .pg-container .home-why-book .why-book-btns ul li {
    width: 100%;
    margin: 0;
    margin-top: 2px;
  }
  .header-banner .pg-container .home-why-book .why-book-btns ul li:first-child {
    margin-top: 2px;
    margin-right: 0;
    margin-left: 0;
  }
  .header-banner .pg-container .home-why-book .why-book-btns ul li:nth-child(3) {
    margin-right: 0;
    margin-left: 0;
  }
  .header-banner .pg-container .tour-collection .tour-col .tour-item.default .tour-def-title {
    margin-top: 30px;
    font-size: 30px;
  }
  .header-banner .pg-container .tour-collection .tour-col .tour-item.default .tour-def-title span {
    font-size: 14px;
  }
  .header-banner .pg-container .tour-collection .tour-col .tour-item.default .tour-def-controles {
    padding-top: 15px;
  }
  .header-banner .pg-container .footer-row2-wrap {
    text-align: center;
  }
  .header-banner .pg-container .footer-row2-wrap .awards-title {
    width: auto;
    height: auto;
    float: none;
    margin: 0 auto;
    display: table;
    padding: 25px 0 5px 0;
  }
  .header-banner .pg-container .footer-row2-wrap .award-wrap {
    width: auto;
    height: auto;
    float: none;
    margin: 0 auto;
    display: table;
    padding: 0;
  }
  .header-banner .pg-container .footer-row2-wrap .pay-online {
    width: 110px;
    height: 25px;
    float: none;
    margin: 0 auto;
    display: table;
    padding: 0;
    margin-top: 5px;
    margin-bottom: 30px;
  }
  .header-banner .pg-container .facebook-wrap {
    margin-top: 30px;
    overflow: hidden;
  }
  .header-banner .pg-container .facebook-wrap .facebook-wrap-inner {
    width: 100%;
    height: auto;
    float: left;
    border: 1px solid #e5e6e9;
    text-align: center;
  }
  .header-banner .pg-container .facebook-wrap .facebook-wrap-inner .fb-page .fb_iframe_widget {
    display: inline-table;
    float: none;
    height: auto;
    margin: 0 auto;
    width: 75% !important;
  }
  .header-banner .pg-container .facebook-wrap .facebook-wrap-inner .fb_iframe_widget {
    display: inline-table;
    float: none;
    height: auto;
    margin: 0 auto;
    width: 340px !important;
    margin: 40px 0;
  }
}
@media only screen and (max-width: 900px) {
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item {
    height: 130px;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item img {
    height: 130px;
  }
}
@media only screen and (max-width: 860px) {
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-item-wrp .side-nav-item-title {
    width: 30%;
  }
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-item-wrp .side-nav-item {
    width: 70%;
  }
  .pg-container .pg-container-inner .gal-cat-wrap .gal-cat-item {
    width: 33.1%;
  }
  .pg-container .pg-container-inner .tour-cat-wrap .tour-cat-item {
    width: 24.8%;
  }
  .pg-container .tour-collection .tour-col .tour-item.default .tour-def-title {
    margin-top: 20px;
  }
  .pg-container .tour-collection .tour-col .tour-item.default .tour-def-controles {
    padding-top: 15px;
  }
  .pg-container .footer-row1-wrap .fot-add-col-1 {
    width: 100%;
    text-align: center;
    padding: 0 15px;
  }
  .pg-container .footer-row1-wrap .fot-add-col-2 {
    width: 50%;
    padding-bottom: 20px;
  }
  .pg-container .footer-row1-wrap .fot-add-col-2 ul li {
    text-align: left;
  }
  .pg-container .footer-row1-wrap .fot-add-col-3 {
    width: 45%;
    padding-bottom: 20px;
    float: right;
  }
}
@media (max-device-width: 800px) and (orientation: portrait) {
  .pg-container .footer-row1-wrap .newsletter input[type="button"] {
    padding: 20px 30px;
  }
  .pg-container .tour-collection .tour-item-lg .mask {
    line-height: 30px;
    padding: 10px 15px;
  }
  .pg-container .tour-collection .tour-item-lg .mask a {
    float: left;
    font-family: 'robotoRegular', Arial;
    padding: 5px 40px 5px 0;
  }
  .safari .pg-container .footer-row1-wrap .newsletter input[type="button"] {
    padding: 18px 30px;
  }
}
@media only screen and (min-width: 992px) {
  #bookingWig {
    position: absolute;
    top: -230px;
    z-index: 2;
    left: 15px;
    right: 15px;
    width: 930px;
    margin: auto;
  }
  #bookingWig .header {
    height: 198px !important;
  }
  #bookingWig .header .wrap {
    height: 198px !important;
    padding: 54px 0 !important;
  }
  #bookingWig .tappanel {
    background: rgba(0, 28, 58, 0.9) !important;
  }
  #bookingWig .tappanel .paneldata .inputholder {
    width: 33.33% !important;
  }
  #bookingWig .peoplewrap .prow .item .incrementinputholder {
    width: 100% !important;
  }
  #bookingWig .tapbook-wrap .rowtap.active span {
    background: rgba(0, 28, 58, 0.9) !important;
  }
  #bookingWig .tapbook-wrap .rowtap span {
    background: rgba(42, 130, 229, 0.9) !important;
  }
  .section-why-book-with-us {
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 60px;
  }
  .section-why-book-with-us ul li {
    width: calc(41.66666667%);
    margin-left: 8.33333333%;
  }
  .section-related .related-wrapper .related-block {
    width: calc((100% - 30px) / 3);
  }
  .section-related .related-wrapper .related-block .parent {
    height: 330px;
  }
  .section-related .related-wrapper .related-block:not(:last-child) {
    margin-right: 15px;
  }
  .section-book-now {
    margin-top: 10px;
  }
}
@media (min-width: 768px) and (max-width: 1199px) {
  .section-main-content ul li {
    width: 50%;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .section-related .related-wrapper .related-block {
    width: calc((100% - 15px) / 2);
  }
  .section-related .related-wrapper .related-block .parent {
    height: 215px;
  }
  .section-related .related-wrapper .related-block:first-child {
    margin-right: 15px;
  }
  .section-related .related-wrapper .related-block:not(:last-child) {
    margin-bottom: 15px;
  }
}
@media only screen and (min-width: 768px) {
  .peoplewrap .prow .item {
    width: 50%;
  }
  .inputholder.radio {
    width: 33.33% !important;
  }
  .peoplewrap {
    width: 380px;
    left: -131px;
  }
  #bookingWig {
    margin-top: 15px;
  }
  #bookingWig .header {
    float: left;
    width: 150px;
    height: 256px;
  }
  #bookingWig .header .wrap {
    height: 256px;
    padding: 83px 0;
  }
  #bookingWig .tapbook-wrap {
    float: left;
    width: calc(100% - 150px);
  }
  #bookingWig .tapbook-wrap .rowtap {
    padding-right: 1px;
    width: 20%;
    text-align: center;
  }
  #bookingWig .tapbook-wrap .rowtap:last-of-type {
    padding-right: 0;
  }
  #bookingWig .tapbook-wrap .rowtap.active span {
    background: #19324d;
  }
  #bookingWig .tapbook-wrap .rowtap span {
    border-top: 2px solid #3f8ee8;
    background: #3f8ee8;
  }
  #bookingWig .tapbook-wrap .tappanel {
    padding: 30px 11px 10px;
  }
  #bookingWig .tapbook-wrap .tappanel .paneldata {
    font-size: 0;
  }
  #bookingWig .tapbook-wrap .tappanel .paneldata .inputholder {
    width: 50%;
    display: block;
    float: left;
    vertical-align: bottom;
    padding: 0 4px;
  }
  #bookingWig .tapbook-wrap .peoplewrap .prow .item .incrementinputholder {
    width: 100%;
  }
  .section-main-content .tour-specials {
    padding-left: 160px;
  }
  .section-main-content .tour-specials .title-wrapper {
    width: 160px;
    margin: auto;
    position: absolute;
    top: 0;
    right: auto;
    bottom: 0;
    left: 0;
  }
  .section-main-content .tour-specials .title-wrapper span {
    height: 15px;
    margin: auto;
    position: absolute;
    top: 0;
    right: auto;
    bottom: 0;
    left: 20px;
  }
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .inq-btn-wrap {
    margin-top: 7px;
  }
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .inq-btn-wrap input[type="submit"] {
    width: 147px;
  }
}
@media only screen and (max-width: 768px) {
  .peoplewrap .prow .item {
    width: 100%;
  }
  .feefo-logo {
    display: none;
  }
  .feefo-feedback {
    width: 100%;
    text-align: center;
  }
  .feefo-feedback .feefo-feedback-item {
    float: none;
    height: auto;
    margin: 0 auto;
    width: 70%;
    text-align: center;
  }
  .feefo-feedback .feefo-feedback-item .feefo-feedback-item-title {
    text-align: center;
    float: none !important;
    height: auto !important;
    margin: 0 auto !important;
    width: auto !important;
    display: inline-table;
  }
  .feefo-feedback .feefo-feedback-item .feefo-feedback-item-desc {
    text-align: center !important;
  }
  .pg-container .footer-row1-wrap .fot-add-col-3 {
    width: 50%;
  }
  .pg-container .pg-container-inner .t6-wrap .t6-img .t6-img-wrap .flex-control-thumbs li {
    height: 100px;
  }
  .pg-container .pg-container-inner .t6-wrap .t6-img .t6-img-wrap .flex-control-thumbs li img {
    height: 100px;
  }
  .pg-container .pg-container-inner .tour-item-wrap .tour-item-group .inclusion-wrap-rgt {
    padding-left: 0;
  }
  .pg-container .pg-container-inner .tour-item-wrap .tour-item-group .inclusion-wrap-lft {
    padding-right: 0;
  }
  .pg-container .pg-container-inner .tour-item-wrap .tour-item-group .inclusion-details ul {
    width: 100%;
  }
  .pg-container .pg-container-inner .tour-item-wrap .tour-item-group .itinerary-item .itinerary-day {
    width: 100%;
    text-align: left;
    padding: 12px 15px;
  }
  .pg-container .pg-container-inner .tour-item-wrap .tour-item-group .itinerary-item .itinerary-title {
    width: 100%;
  }
  .pg-container .pg-container-inner .contact-map-wrap .contact-map-top .contact-map-top-rgt ul {
    float: left;
  }
}
@media only screen and (max-width: 767px) {
  .flex-direction-nav {
    display: none;
  }
  .header-banner {
    top: 0;
  }
  .header-banner .fixed-menu.header-nav {
    top: 0;
  }
  .header-banner.down .fixed-menu .header-nav {
    top: -170px;
    transition: top 0.3s ease;
  }
  #seatincoach .col-sm-6.col-md-3.text-center {
    padding-bottom: 0;
    border-bottom: 1px solid #223952;
    margin-bottom: 15px;
  }
  /* booking widget */
  .header {
    margin: 15px 0;
    height: 140px;
  }
  .tapbook .rowtap {
    background: #3f8ee8;
    padding: 0 15px;
    margin-bottom: 1px;
  }
  .tapbook .rowtap:after {
    font-family: "robotoRegular", Arial;
    content: '\002b';
    font-size: 18px;
    line-height: 40px;
    position: absolute;
    right: 15px;
    top: 0;
    color: #c8e1fd;
  }
  .tapbook .rowtap.active {
    background: #19324d;
  }
  .tapbook .rowtap.active:after {
    content: '\00d7';
  }
  /*----------------*/
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item {
    height: 110px;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item img {
    height: 110px;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item-default span {
    font-size: 20px;
    line-height: 17px;
  }
  .pg-container .home-intro h1 {
    text-align: center;
  }
  .section-related .related-wrapper .related-block {
    width: 100%;
  }
  .section-related .related-wrapper .related-block .parent {
    height: 200px;
  }
  .section-related .related-wrapper .related-block:not(:last-child) {
    margin-bottom: 15px;
  }
  .section-main-content ul li {
    width: 100%;
  }
  .section-main-content .tour-specials .title-wrapper {
    padding: 15px 20px;
  }
}
@media only screen and (max-width: 760px) {
  #google_translate_element {
    display: none;
  }
  .pg-container .footer-row2-wrap .award-wrap ul li {
    margin-left: 30px;
    padding-left: 30px;
  }
  .pg-container .footer-row1-wrap .fot-add-col-2 {
    width: 100%;
    text-align: center;
    padding-top: 30px !important;
  }
  .pg-container .footer-row1-wrap .fot-add-col-2 ul {
    width: 180px;
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: inline-table;
    margin-top: 0;
  }
  .pg-container .footer-row1-wrap .fot-add-col-2 ul li {
    text-align: center;
  }
  .pg-container .footer-row1-wrap .footer-address {
    width: 100%;
    text-align: center;
    padding-top: 0;
  }
  .pg-container .footer-row1-wrap .footer-address ul.copyright {
    width: 70%;
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: inline-table;
    margin-top: 0;
  }
  .pg-container .footer-row1-wrap .footer-address ul.copyright li {
    text-align: center;
  }
  .pg-container .footer-row1-wrap .footer-address ul.copyright li ul {
    width: auto;
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: inline-table;
  }
}
/*iPad mini in portrait*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
  select {
    -webkit-appearance: caret;
    box-shadow: none !important;
    background: url(../images/select-bg.png) no-repeat 50% right 10px #ffffff;
  }
}
@media only screen and (max-width: 720px) {
  .pg-container .pg-container-inner {
    padding: 0;
  }
  .pg-container .pg-container-inner .t6-wrap .t6-img .t6-img-wrap .flex-control-thumbs li {
    height: 80px;
  }
  .pg-container .pg-container-inner .t6-wrap .t6-img .t6-img-wrap .flex-control-thumbs li img {
    height: 80px;
  }
  .pg-container .pg-container-inner .tour-item-wrap .tour-item-group .itinerary-item .itinerary-title {
    height: auto;
  }
  .pg-container .pg-container-inner .tour-item-wrap .tour-item-group .itinerary-item .itinerary-desc-wrap {
    width: 100%;
  }
  .pg-container .pg-container-inner .tour-item-wrap .tour-item-group .itinerary-item .itinerary-item-img {
    display: none;
  }
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item {
    width: 100%;
  }
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-item-wrp .side-nav-item-title {
    width: 37%;
  }
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-item-wrp .side-nav-item {
    width: 63%;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item {
    width: 49.6%;
    height: 175px;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item img {
    height: 175px;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item-default span {
    width: 80%;
    height: 54%;
    font-size: 36px;
    line-height: 30px;
  }
  .pg-container .pg-container-inner .tour-cat-wrap .tour-cat-item {
    width: 49.8%;
  }
  .pg-container .tour-collection .tour-col .tour-item.default .tour-def-title {
    margin-top: 60px;
  }
  .pg-container .footer-row2-wrap .award-wrap ul {
    margin: 15px 0;
  }
  .pg-container .footer-row2-wrap .award-wrap ul li {
    width: auto;
    float: none;
    text-align: center;
    margin: 0 auto;
    border-left: 0;
    padding: 15px 0;
    border-top: 1px solid #474747;
  }
  .pg-container .footer-row2-wrap .award-wrap ul li:first-child {
    border-top: 0;
  }
  .pg-container .home-why-book {
    width: 100%;
    margin: 0 auto;
    float: left;
  }
}
@media only screen and (max-width: 580px) {
  .pg-container .pg-container-inner h1 {
    text-align: center;
  }
  .pg-container .pg-container-inner .tour-cat-wrap .tour-cat-item {
    width: 100%;
    margin: 0.5px 0;
  }
  .pg-container .pg-container-inner .tour-featured-wrap {
    width: 100%;
  }
  .pg-container .pg-container-inner .tour-featured-wrap .tour-feat-itm {
    width: 100%;
    float: left;
  }
  .pg-container .pg-container-inner .tour-featured-wrap .tour-feat-duration {
    padding: 15px 15px;
    text-align: center;
  }
  .pg-container .pg-container-inner .tour-featured-wrap .tour-feat-price {
    padding: 15px 15px;
    text-align: center;
  }
  .pg-container .pg-container-inner .tour-featured-wrap a.tour-feat-link {
    padding: 20px 15px;
    text-align: center;
    background-image: none;
  }
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-item-wrp .side-nav-item-title {
    width: 45%;
  }
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-item-wrp .side-nav-item {
    width: 55%;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item {
    width: 49.5%;
    height: 150px;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item img {
    height: 150px;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item-default span {
    width: 80%;
    height: 54%;
    font-size: 30px;
    line-height: 25px;
  }
  .pg-container .pg-container-inner .t6-wrap .t6-slider-wrap .t6-slider .t6-slider-inner .t6-slider-cont-wrap ul.slides li {
    height: auto;
  }
  .pg-container .pg-container-inner .t6-wrap .t6-slider-wrap .t6-slider .t6-slider-inner .t6-slider-cont-wrap ul.slides li .t6-slider-img {
    width: 100%;
    padding-right: 0;
  }
  .pg-container .pg-container-inner .t6-wrap .t6-slider-wrap .t6-slider .t6-slider-inner .t6-slider-cont-wrap ul.slides li .t6-slider-desc {
    width: 100%;
    padding: 20px 0;
  }
  .pg-container .pg-container-inner .t6-wrap .t6-slider-wrap .t6-slider .t6-slider-inner .t6-slider-cont-wrap ul.slides li .t6-slider-desc .t6-slider-desc-title {
    text-align: center;
    margin-bottom: 30px;
  }
  .pg-container .pg-container-inner .t6-wrap .t6-slider-wrap .t6-slider .t6-slider-inner .t6-slider-cont-wrap ul.slides li .t6-slider-desc .t6-slider-desc-det {
    text-align: justify;
    margin-bottom: 10px;
  }
  .pg-container .pg-container-inner .t6-wrap .t6-slider-wrap .t6-slider .t6-slider-inner .t6-slider-cont-wrap ul.slides li .t6-slider-desc .t6-slider-desc-link {
    text-align: center;
    margin-top: 30px;
  }
  .pg-container .pg-container-inner .t6-wrap .t6-slider-wrap .t6-slider .t6-slider-inner .t6-slider-cont-wrap ul.slides li .t6-slider-desc .t6-slider-desc-link a.find-out-more {
    float: none;
    margin: 0 auto;
    display: inline-block;
  }
  .pg-container .featured-links .featured-link-item {
    width: 100%;
    height: auto;
    float: left;
    margin: 5px 0;
  }
  .pg-container .feefo-feedback .feefo-feedback-item {
    width: 90%;
  }
}
@media only screen and (max-width: 480px) {
  .pg-container .pg-container-inner .t6-wrap .t6-img .t6-img-wrap ol.flex-control-thumbs {
    display: none;
  }
  .pg-container .pg-container-inner .t6-wrap .t6-img .t6-img-wrap ul.flex-direction-nav {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 36px;
  }
  .pg-container .pg-container-inner .t6-wrap .t6-img .t6-img-wrap ul.flex-direction-nav li {
    width: 50%;
    height: 36px;
    float: left;
  }
  .pg-container .pg-container-inner .t6-wrap .t6-img .t6-img-wrap ul.flex-direction-nav li a.flex-prev {
    margin-left: 15px;
  }
  .pg-container .pg-container-inner .t6-wrap .t6-img .t6-img-wrap ul.flex-direction-nav li a.flex-next {
    padding-left: 0;
    margin-right: 15px;
    float: right;
  }
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-item-wrp .side-nav-item-title {
    width: 100%;
  }
  .pg-container .pg-container-inner .side-nav-wrp .side-nav-item-wrp .side-nav-item {
    width: 100%;
  }
  .pg-container .pg-container-inner .gal-cat-mobile-drop {
    display: block;
    width: 100%;
    height: 58px;
    float: left;
    border: 1px solid #dbdbdb;
    text-transform: uppercase;
    font-family: 'latoRegular', Arial;
    font-size: 14px;
    line-height: 14px;
    padding: 22px 15px;
  }
  .pg-container .pg-container-inner .gal-cat-mobile-drop:hover {
    cursor: pointer;
  }
  .pg-container .pg-container-inner .gal-cat-mobile-drop.fold {
    background: url(../images/select-bg.png) no-repeat 95% 50% #ffffff;
  }
  .pg-container .pg-container-inner .gal-cat-mobile-drop.expand {
    background: url(../images/select-bg-expand.png) no-repeat 95% 50%;
  }
  .pg-container .pg-container-inner .gal-cat-wrap {
    display: none;
  }
  .pg-container .pg-container-inner .gal-cat-wrap .gal-cat-item {
    width: 100%;
    margin: 0 0 1px 0;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item {
    width: 49.4%;
    height: 120px;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item img {
    height: 120px;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item-default span {
    width: 80%;
    height: 54%;
    font-size: 24px;
    line-height: 20px;
  }
  .pg-container .home-why-book {
    text-align: left;
  }
  .pg-container .home-why-book .why-book-list {
    width: 100%;
    height: auto;
    float: left;
  }
  .pg-container .home-why-book .why-book-btns {
    width: 100%;
    margin-top: 15px;
  }
  .pg-container .home-why-book .why-book-btns ul li {
    width: 100%;
    margin: 0;
    margin-top: 2px;
  }
  .pg-container .tour-collection .tour-col .tour-item.default .tour-def-title {
    margin-top: 20px;
  }
  .pg-container .tour-collection .tour-col .tour-item.default .tour-def-controles {
    padding-top: 10px;
  }
  .pg-container .footer-row1-wrap .footer-address ul.copyright {
    width: 100%;
  }
  .facebook-wrap .facebook-wrap-inner .fb_iframe_widget {
    width: 250px !important;
  }
  .feefo .feefo-feedback .feefo-feedback-item .feefo-feedback-item-title .feefo-name {
    width: 100% !important;
  }
  .feefo .feefo-feedback .feefo-feedback-item .feefo-feedback-item-title .feefo-date {
    width: 100% !important;
    text-align: center;
  }
  .feefo .feefo-feedback .feefo-feedback-item .feefo-feedback-item-title .feefo-date .feefo-date-inner {
    float: none;
    margin: 0 auto;
    display: table;
  }
}
@media only screen and (max-width: 400px) {
  .pg-container #mobile-search-viewer .head-search-wrap .head-search input[type="text"] {
    width: 70%;
  }
  .pg-container #mobile-search-viewer .head-search-wrap .head-search input[type="submit"] {
    width: 30%;
  }
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-wrap-item-rgt {
    padding-left: 0;
    padding-right: 0;
  }
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-wrap-item-rgt .t2-wrap-item-title,
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-wrap-item-rgt .t2-wrap-item-duration,
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-wrap-item-rgt .t2-wrap-item-highlighter {
    text-align: center;
  }
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-wrap-item-rgt .t2-wrap-item-highlighter {
    margin-bottom: 0;
  }
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-wrap-item-rgt .t2-wrap-item-desc {
    display: none;
  }
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-wrap-item-rgt .t2-wrap-item-link,
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-wrap-item-rgt .t2-wrap-book-now {
    width: 100%;
    margin-top: 20px;
  }
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-wrap-item-rgt .t2-wrap-item-link a,
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-wrap-item-rgt .t2-wrap-book-now a {
    width: 100%;
    margin-top: 0;
    padding: 15px 45px 15px 45px;
    text-align: center;
  }
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-wrap-item-rgt .t4-desc {
    display: block;
  }
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-wrap-item-rgt .t4-features {
    width: 100%;
    height: auto;
    float: left;
    overflow: hidden;
    text-align: center;
  }
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t2-wrap-item-rgt .t4-features ul {
    display: table;
    margin: 0 auto;
    float: none;
  }
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t4-border-img {
    border: none;
  }
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .t4-border {
    border: none;
    background: #f4f4f4;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item {
    width: 100%;
    height: 170px;
    margin: 1px 0;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item img {
    height: 170px;
  }
  .pg-container .pg-container-inner .gal-item-wrap .gal-item-group .gal-item-default span {
    width: 80%;
    height: 60%;
    font-size: 40px;
    line-height: 32px;
  }
  .pg-container .tour-collection .tour-col .tour-item.default .tour-def-title {
    margin-top: 15px;
    font-size: 18px;
    line-height: 25px;
  }
  .pg-container .tour-collection .tour-col .tour-item.default .tour-def-title span {
    font-size: 9px;
  }
  .pg-container .tour-collection .tour-col .tour-item.default .tour-def-controles {
    padding-top: 0px;
  }
  .pg-container .tour-collection .tour-col .tour-item.default .tour-def-controles ul li a {
    width: 19px;
    height: 36px;
  }
  .pg-container .tour-collection .tour-col .tour-item.default .tour-def-controles ul li a.tour-cont-lft {
    background-position: -7px -607px;
  }
  .pg-container .tour-collection .tour-col .tour-item.default .tour-def-controles ul li a.tour-cont-rgt {
    background-position: -44px -607px;
  }
  .pg-container .tour-collection .tour-col .tour-item.default .tour-def-controles ul li a.tour-cont-lft:hover {
    background-position: -7px -657px;
  }
  .pg-container .tour-collection .tour-col .tour-item.default .tour-def-controles ul li a.tour-cont-rgt:hover {
    background-position: -44px -657px;
  }
  .pg-container .tour-collection .tour-col .tour-item .mask a {
    padding: 5px 40px 5px 15px;
  }
  .pg-container .tour-collection .tour-item-lg .mask {
    line-height: 30px;
    padding: 10px 15px;
  }
  .pg-container .tour-collection .tour-item-lg .mask a {
    float: left;
    font-family: 'robotoRegular', Arial;
    padding: 5px 40px 5px 0;
  }
  .pg-container .footer-row1-wrap .newsletter input[type="email"] {
    min-width: 165px;
    width: 165px;
  }
  .pg-container .footer-row1-wrap .footer-manu-wrap ul li {
    padding: 10px 0;
  }
}
/* ----------- iPad 1 and 2 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) {
  select {
    -webkit-appearance: caret;
    box-shadow: none !important;
    border: 1px solid #ccc !important;
    background: url(../images/select-bg.png) no-repeat 95% 50% #ffffff;
  }
}
/* ----------- iPhone 4 and 4S ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
  select {
    -webkit-appearance: caret;
    box-shadow: none !important;
    border: 1px solid #ccc !important;
    background: url(../images/select-bg.png) no-repeat 95% 50% #ffffff !important;
  }
}
/* ----------- iPhone 5 and 5S ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
  select {
    -webkit-appearance: caret;
    box-shadow: none !important;
    border: 1px solid #ccc !important;
    background: url(../images/select-bg.png) no-repeat 95% 50% #ffffff !important;
  }
  textarea {
    -webkit-appearance: none;
  }
}
/* ----------- iPhone 6 ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
  select {
    -webkit-appearance: caret;
    box-shadow: none !important;
    border: 1px solid #ccc !important;
    background: url(../images/select-bg.png) no-repeat 95% 50% #ffffff !important;
  }
}
/* ----------- iPhone 6+ ----------- */
/* Portrait and Landscape */
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
  select {
    -webkit-appearance: caret;
    box-shadow: none !important;
    background: url(../images/select-bg.png) no-repeat 50% right 10px #ffffff;
  }
}
@media only screen and (max-width: 442px) {
  .book-now-wrap {
    margin: 5px 0 0 0 !important;
  }
}
@media (max-width: 767px) {
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap button.book-now {
    width: 100%;
  }
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .inq-btn-wrap {
    margin-top: 20px;
  }
  .pg-container .pg-container-inner .t2-wrap .t2-wrap-item .t2-wrap-item-inner-wrap .inq-btn-wrap input[type="submit"] {
    width: 100%;
  }
}
